【活用ガイド】

[English]

JVNDB-2012-000010

Pocket WiFi (GP02) におけるクロスサイトリクエストフォージェリの脆弱性

概要

Pocket WiFi (GP02) には、クロスサイトリクエストフォージェリの脆弱性が存在します。

イー・アクセス株式会社が提供する Pocket WiFi (GP02) は、モバイル無線 LAN ルータです。Pocket WiFi (GP02) のウェブ管理画面には、クロスサイトリクエストフォージェリの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社ラック 勝海 直人 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


イー・アクセス株式会社
  • Pocket WiFi (GP02) ファームウェアバージョン 11.203.11.05.168 およびそれ以前

想定される影響

ユーザが、当該製品にログインした状態で悪意あるページを読み込んだ場合、設定の初期化や再起動をさせられる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアをアップデートしてください。
ベンダ情報

イー・アクセス株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-0314
参考情報

  1. JVN : JVN#33021167
  2. National Vulnerability Database (NVD) : CVE-2012-0314
更新履歴

[2012年02月01日]
  掲載